GHSA-qqc2-pv68-q72h

Suggest an improvement
Source
https://github.com/advisories/GHSA-qqc2-pv68-q72h
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/01/GHSA-qqc2-pv68-q72h/GHSA-qqc2-pv68-q72h.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-qqc2-pv68-q72h
Aliases
  • CVE-2021-46383
Published
2022-01-27T00:01:02Z
Modified
2024-02-16T08:13:59.193115Z
Severity
  • 7.5 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
Mingsoft MCMS SQL injection vulnerability
Details

Mingsoft MCMS contains a SQL injection vulnerability relating to the component net.mingsoft.mdiy.action.web.DictAction#list.

References

Affected packages

Maven / net.mingsoft:ms-mcms

Package

Name
net.mingsoft:ms-mcms
View open source insights on deps.dev
Purl
pkg:maven/net.mingsoft/ms-mcms

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.2.6

Affected versions

4.*

4.6.3-SNAPSHOTS
4.6.5
4.7.1
4.7.2

5.*

5.0.0
5.0.1
5.1
5.2
5.2.0
5.2.0.RELEASE
5.2.1
5.2.2
5.2.3
5.2.4
5.2.5

Database specific

{
    "last_known_affected_version_range": "<= 5.2.5"
}